<?php
	include(__DIR__.'/../includes/sysinit.php');
	$html	= "";
	if ($_POST['input_id'])
	{					
		$sql		= '	select area.area_id as VAL, area_name as DESCR 
						from area';
                        $sql		.=' where (area_name like "%'.$_POST['input_id'].'%") or (area_name like "%'.$_POST['input_id'].'%")
						order by area_name';			
		$rows = $sableDB->getRows($sql);
		foreach($rows as $row) 
		{
			$html .= '<option value="'.$row['VAL'].'">'.$row['DESCR'].'</option>';
		}
	}
	$data['output_list'] = $html;
	SableSystem::ajaxFillField($html, $_POST['field_id']);